#1 Installation win32 with Python2.3

open
nobody
None
5
2003-09-12
2003-09-12
Sebastiaan Smid
No

Is it possible to use Magick with Python2.3 ?
Since the installer searches for Python 2.2

Thanx in advance
Squit

Discussion

  • gord allott
    gord allott
    2003-10-14

    Logged In: YES
    user_id=827707

    grab a hold of a hex editor, hex workshop is a good one

    open the installer file, and serch for '2.2', once you find it
    replace it with '2.3', n then save, run the new .exe and your
    laughing